body,
html{
  overflow-x:hidden;
}

body{
  font-size: 12px;
  font-family: Arial,Helvetica,sans-serif;
  background:#fff;
  font-style: normal;
  font-weight: normal;
  color: rgb(68, 68, 68); 
  margin:0;
  padding:0;
}

.logo{
  margin: 10px 0 0 0;
  width: 263px;
  height: 86px;
  background-image: url(images/Logo_LPM_86.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
  max-width: 100%;
}

.logo a{
  display: block;
  height: 100%;
  width: 100%;
}
.logo a:hover{
  background:transparent;
  text-decoration:none;
}


/* ######################## */
/* #### MAIN-NAVIGATION #### */
/* ######################## */
.navbar-collapse{
  padding:0;
}

.hlist {
  padding: 20px 15px 0 7.5px;
  
}    

.hlisttrenner {
  background: #f4f4f4;
  height:20px;
}    

.hlist ul,
.hlist ul li{
  margin: 0;
  padding: 0;
}

.hlist ul > li + li {
  margin-left: 10px;
}

.hlist ul li a,
.hlist ul li a:hover{
  background: #99Bf86;
  color: #fff;
  font-weight: bold;
  padding: 3px 10px;
  text-decoration: none;
  border-radius:0;
}

.hlist ul li a:hover{
  text-decoration: underline;
}

.hlist ul li a:focus,
.hlist ul li a:active,
.hlist ul li.active a,
.hlist ul li.active a:hover{
  background: #f4f4f4;
  color: #000;
  text-decoration: underline;
}

.hlist ul li.active a,
.hlist ul li.active a:hover{
  text-decoration: none;
}


/* ######################## */
/* #### TESTANFANG #### */
/* ######################## */ 
.hlist_rechts {
    width: 5%;
    overflow: hidden;
    float: right;
    display: inline;
    position: relative;
    background: transparent;
  margin-top:5px;
    
}

.hlist_rechts a{
    padding-right:5px;
    
}

.hlist_rechts a img{
    height: 20px;
    max-width: 100%;
    
}




 .hlist_rechts ul {
    /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left; /* LTR */
    /* (en) Left margin of the first button  */
    /* (de) Abstand des ersten Buttons vom linken Rand  */
    margin: 0 0 0 0px; /* LTR */
    padding: 10px 5px 5px 5px;
   
  }

  .hlist_rechts ul li {
    /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left; /* LTR */
    font-size: 1.0em;
    line-height: 1em;
    list-style-type: none;
    margin: 0;
    }

  .hlist_rechts ul li a{
    
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    width: auto;
  }


  .hlist_rechts ul li a:strong {  font-size: 1em; font-weight: bold;  text-decoration: none; width: auto;}
  .hlist_rechts ul li a:focus {  text-decoration: underline; }
  .hlist_rechts ul li a:active  {  text-decoration: underline; }
  .hlist_rechts ul li a:hover {  text-decoration: underline; }
  .hlist_rechts ul li.active a {  text-decoration: none;  }
  .hlist_rechts ul li img {  padding:10px 0 0 5px ; margin:0;  }

/* ######################## */
/* #### TESTENDE #### */
/* ######################## */




.navbar-toggle{
  border: 0;
  right: 0;
  top: -4%;
  margin-top: -50px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 40px;
  height: 7px;
  border-radius: 1px;
  background:rgb(30, 49, 81);
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 6px;
}

/* ######################## */
/* #### META-NAVIGATION #### */
/* ######################## */
.topnav {
  margin-top: 5px;
  float: right;
}

.topnav:after{
  content:"";
  display:block;
  clear:both;
}

.topnav li {
  list-style-type: none;
}

.topnav ul {
  margin: 0;
  padding: 5px;
}

.topnav ul li {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  padding:2px 5px;
}

.topnav ul li a{
  color: #000;
  font-weight: bold;
  padding: 5px 10px;
}

.topnav ul li a:focus,
.topnav ul li a:hover,
.topnav ul li a:active{
  background: #f4f4f4;
  color: #000;
  text-decoration: underline;
}

.topnav ul li.active {
  background: #EDF4F4 url("images/background_active.png") repeat-x center right;
  border-left: 1px #8CB8B8 solid;
  border-right: 1px #8CB8B8 solid;
}

.topnav ul li.active a:focus,
.topnav ul li.active a:hover,
.topnav ul li.active a:active{
  background: transparent;
  color: #fff;
  text-decoration: none;
}

#main{
  background:rgb(244, 244, 244);
}

.lpm {
  color: #fff;
  font-size: 24px;
  font-weight: normal;
  background: rgb(30, 49, 81);
  text-decoration: none;
  margin: 0 0 0 -7.5px;
  padding: 5px 10px 5px 15px;
  line-height: normal;
}
.klickpfad {color: rgb(90, 91, 95);
  font-size: 12px;
  font-weight: normal;
  background: #E0E0E0;
  text-decoration: none;
  margin: 0 0 0 -7.5px;
  padding: 5px 10px 5px 15px;
}

.klickpfad a:hover {
  text-decoration:underline;
}

#Content,
#ContentRight{
  padding-top:10px;
}

#ContentRight,
#ContentLeft{
  background-color: RGB(244, 244, 244);
}

#ContentRight{
  padding-right: 15px;
}

#ContentLeft img{
  max-width:100%;
  height:inherit;
}

.csc-textpic-center.csc-textpic-below .csc-textpic-image{
  margin-top:15px;
}
.csc-textpic-center.csc-textpic-below .csc-textpic-image img{
  margin:0 auto;
}

.csc-textpic-center{
  text-align:center;
}

.csc-textpic-center .csc-textpic-imagewrap{
  display: inline-block;
  margin: 0 auto;
}

.csc-textpic-center .csc-textpic-text{
  text-align:left;
}

#searchform input.searchfield{
  width: calc(100% - 58px);
  height: 23px;
  vertical-align: middle;
  border-radius:4px;
}

#searchform input.searchbutton{
  margin: 0px;
  vertical-align: middle;
  padding: 0px;
}



@media(max-width:767px){
.nav-pills > li {
  float: none;
}
.hlist {
  padding: 0;
}
.hlist ul > li + li {
  margin-left: 0;
  border-top: 1px solid #fff;
}
.hlist ul li a,
.hlist ul li a:hover{
  padding: 3px 10px 3px 20px;
}
/* ######################## */
/* #### TESTANFANG #### */
/* ######################## */ 
.hlist_rechts {
    width: 100%;
    overflow: hidden;
    float: left;
    display: inline;
    position: relative;
    background: transparent;
    margin-left: 2%;
      
}

.hlist_rechts a{
    padding-right:5px;
    
}

.hlist_rechts a img{
    height: 20px;
    max-width: 100%;
    
}



}

@media(max-width:543px){
#ContentRight{
  border-top:15px solid rgb(30, 49, 81);
}
}
/* ######################## */
/* #### PowerMail Fragebogen Medienkompass#### */
/* ######################## */ 

.powermail_fieldwrap {margin:20px; font-size:120%;}
 .radio {margin-left:20px; }
.powermail_input{margin-left:20px; }
.powermail_field {font-weight:bold; }
.powermail_fieldwrap_medienprojekttagbedienenundanwendentablet {background-color: #286090;color:#fff;  padding:10px; border-radius:5px;}
.powermail_fieldwrap_marker_01 {background-color: #286090;color:#fff;  padding:10px; border-radius:5px;}
.powermail_fieldwrap_gewonnen {background-color: #286090;color:#fff;  padding:10px; border-radius:5px;}
.powermail_fieldwrap_marker_04 {background-color: #286090;color:#fff;  padding:10px; border-radius:5px;}
.powermail_fieldwrap_podcastmitipads {background-color: #286090;color:#fff;  padding:10px; border-radius:5px;}
.powermail_fieldwrap_wennnein {background-color: #286090;color:#fff;  padding:10px; border-radius:5px;}
.powermail_fieldwrap_bittebeachten_01 {background-color: #286090;color:#fff;  padding:10px; border-radius:5px;}
.tx-powermail h3 {background-color: #286090;color:#fff;  padding:10px; border-radius:5px;margin-bottom:10px;}
.powermail_legend {margin-top:10px; padding:10px; }
h5 {background-color: #286090;color:#fff;  padding:10px; border-radius:5px;margin-bottom:10px;}